Installion's Lion Logo

Installion.co.uk

How To Install ruby-qt4-declarative On Debian 9

To install ruby-qt4-declarative just follow these instructions.

Install ruby-qt4-declarative

QtDeclarative bindings for the Ruby languageDebian 9.0ruby4:4.14.3-1+b3
sudo apt-get install ruby-qt4-declarative

Which will install ruby-qt4-declarative and any other packages on which it depends.

Package Data

Packageruby-qt4-declarative
Version4:4.14.3-1+b3
MaintainerDebian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Home pagehttp://projects.kde.org/projects/kde/kdebindings/ruby/qtruby
DescriptionQtDeclarative bindings for the Ruby language
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies